Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78162 - de-selecting Java Debug doesn't take away all jdt features
Summary: de-selecting Java Debug doesn't take away all jdt features
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: eclipse-bugs
QA Contact: eclipse-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-19 16:29 UTC by Need Real Name
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-24 22:13:19 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-11-19 16:29:15 UTC
Description of Problem:

There is an option Under Windows->Preferences->Debug->Debug Action Groups where
Java Debug can be de-selected to remove those options that don't apply to C/C++
projects. Although a lot of the toolbar options are removed, the context mennu
still shows them (Eg: Static fiels, final fields, show qualified names in
variables view. The options aren't in the toolbar but still appear in the
context menu)

This bug is only in Eclipse 2.0.1 and is fixed in 2.0.2.

Comment 1 Jeremy Handcock 2003-07-24 22:13:19 UTC
This has since been resolved.  Closing.

Comment 2 David Lawrence 2003-12-11 19:23:33 UTC
Changing product to RHEL.


Note You need to log in before you can comment on or make changes to this bug.